@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body {
    background: #eaf1f9;
    color: #fff;
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Manrope', sans-serif;
    font-weight: 800;
    text-transform: none;
}

.mb-50 {
    margin-bottom: 50px;
}